body
{
	font-family:DINProLight;
	font-size:12px;
	margin:0px;
	padding:0px;
	
	width:100%;
	height:100%;
	min-width:1200px;
}

#top-menu
{
	width:100%;
	background:url(../images/top-menu-bgnew2.png) repeat-x;
	
	min-width:1280px;
	position:fixed;
	z-index:1;
}

#top-menu ul
{
	text-align:center;
	margin:0px;
	padding:0px;
	list-style:none;
}
#top-menu li
{
	display:inline-block;
	margin-right:-4px;
	padding-top:18px;
	cursor:pointer;
}


#bwptsearch
{
	background:url(../images/search-02.png) repeat-x;
	width:125px;
	height:24px;
}
#bwptsearch1
{
	color:#FFF;
	margin:0px;
	padding:0px;
	font-size:11px;
	border:none;
	background:none;
}
#bwptsubmit
{
	background:url(../images/search-03.png) no-repeat;
	width:25px;
	height:24px;
	margin:0px;
	padding:0px;
}

#footer
{
	background: -webkit-linear-gradient(to right,#575757,#757679); /* For Safari 5.1 to 6.0 */
  	background: -o-linear-gradient(to right,#575757,#757679); /* For Opera 11.1 to 12.0 */
  	background: -moz-linear-gradient(to right,#575757,#757679); /* For Firefox 3.6 to 15 */
	background:linear-gradient(to right,#575757,#757679);
	color:#FFF;
	font-size:11px;
	text-align:center;
	
	position:fixed;
	bottom:0;
	width:100%;
}

#mid
{
	width:100%;
}

#table-milestone tr
{
	vertical-align:top;
	background-color:#fde9d2;
}

#annline
{
	/*background:url(../images/ann-bg.png) repeat-x;
	width:1280px;*/
	margin-top:50px;
}
#annual-report ul
{
	list-style:none;
	width:80%;
}
#annual-report li
{
	display:inline-block;
	padding-right:20px;
}
#annual-report img
{
	width:100%;
}

#finstat li
{
	color:#C1272D;
}
#finstat a
{
	text-decoration:none; color:#C1272D;
}

#cname
{
	text-align:right;
	font-family:BebasNeue;
	font-size:22px;
	color:#FFF;
}
#cjob
{
	text-align:right;
	font-family:BebasNeue;
	font-size:16px;
	color:#FFF;
}
#cdesc
{
	text-align:justify;
	font-family:DINProLight;
	font-size:10px;
	color:#FFF;
}

#table-coc
{
	width:80%;
}
#table-coc tr
{
	background-color:#F7931E;
}

#contact-input
{
	border:none; border-radius:5px; color:#999; padding:5px 10px 5px 10px; width:400px; height:40px; font-size:14px;
	font-family:DINProLight;
}

#readMore
{
	cursor:pointer;
	color:#FFF;
}